Отказ в обслуживании в Globus Toolkit

Дата публикации:
22.05.2007
Дата изменения:
07.04.2008
Всего просмотров:
899
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Globus Toolkit 4.x
Уязвимые версии: Globus Toolkit 4.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в nexus-приложениях (например, MPICH-G2 или GRAM Job Manager). Подробности уязвимости не сообщаются.

URL производителя: globus.org/toolkit/

Решение: Установите исправление с сайта производителя.
www-unix.globus.org/ftppub/gt4/4.0/4.0.4/updates/src/globus_nexus-6.7.tar.gz

или введите имя

CAPTCHA